Subject: [sacm] Reference to Assessment Mechanics

From: Henk Birkholz <[email-masked]>
Date: Tue, 18 Jul 2017 17:23:16 +0200

Hi list,

I2NSF uses ECA Policy Rules to assess event input. In our case, event 
input could be notifications about comparing "measured" IE and 
"intended" IE - and how to handle the "don't match event via ECA Policies.

> https://tools.ietf.org/html/draft-xibassnez-i2nsf-capability-02

Viele Grüße,

Henk